Skip to main content
GET
Get a single invoice of the authenticated user

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invoice_id
string
required

Response

Fatura

id
string

ID da fatura no gateway (ex.: in_xxx no Stripe)

number
string | null
description
string | null
status
enum<string>
Available options:
draft,
open,
paid,
uncollectible,
void,
overdue
amount_due
integer

Valor devido em centavos

amount_paid
integer

Valor pago em centavos

amount_remaining
integer

Valor restante em centavos

currency
string

Moeda (ex.: brl)

due_date
string<date-time> | null
issued_at
string<date-time>
paid_at
string<date-time> | null
period_start
string<date-time> | null
period_end
string<date-time> | null
hosted_invoice_url
string | null

URL do checkout hospedado pelo gateway

invoice_pdf_url
string | null
receipt_url
string | null
lines
object[]